Bug 387471 - session saver plugin is not included in rpm and package is downlevel
session saver plugin is not included in rpm and package is downlevel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit-plugins (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Trond Danielsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 14:30 EST by Kevin DeKorte
Modified: 2008-03-18 19:05 EDT (History)
0 users

See Also:
Fixed In Version: 2.20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 19:05:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin DeKorte 2007-11-16 14:30:17 EST
Description of problem:
The session saver plugin which is part of gedit-plugins tarball is not in the rpm

Also gedit-plugins is down level, it should be at version 2.20 (like gedit) and
the rpm is 2.18


Version-Release number of selected component (if applicable):
gedit-plugins-2.18.0-2.fc7

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:
gedit-plugins 2.18.fc7 is installed

Expected results:
gedit-plugins 2.20.f8 should be installed

Additional info:
Comment 1 Kevin DeKorte 2008-03-18 14:16:38 EDT
This bug is now two revisions out of date since gedit-plugins is now at 2.22.
Also this bug is present in rawhide.
Comment 2 Kevin DeKorte 2008-03-18 14:23:13 EDT
Latest version can be obtained from

ftp://ftp.gnome.org/pub/gnome/sources/gedit-plugins/2.22/
Comment 3 Trond Danielsen 2008-03-18 18:16:26 EDT
Updated in F-8; rawhide coming up. (sorry for the delay...)
Comment 4 Trond Danielsen 2008-03-18 19:05:59 EDT
2.22 build for rawhide.

Note You need to log in before you can comment on or make changes to this bug.